{
  name: "Sea Incense",
  spritenum: 430,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Water') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 254,
  gen: 3,
  isNonstandard: "Past",
}